@import 'styleguide/breakpoints';

.identity {
  &__title {
    font-weight: 600;
    letter-spacing: 0.56px;
    color: var(--grey);
    padding-left: 15px;

    @media (max-width: $breakpoint-sm) {
      font-size: 30px;
    }
  }

  &__identity-control {
    font-weight: 600 !important;
    color: var(--white);
    font-size: 28px;
    width: 100%;
    @media (min-width: $breakpoint-md) {
      width: 40rem;
      font-size: inherit;
    }

    .select__control {
      border: none !important;
      padding: 0;
    }
  }

  &__claim-power {
    text-align: right;

    @media (max-width: $breakpoint-sm) {
      text-align: center;
      padding-top: 1rem;
    }

    .btn {
      background-color: var(--turq);
      font-size: 17px;
      font-weight: 600;
      letter-spacing: 1.63px;
      color: var(--black);
    }
  }

  &__menu {
    margin-bottom: 2rem;
  }

  &__identity-card {
    margin-bottom: 2rem;
    box-shadow: none;
    padding: 3rem;
  }
}
